#если вы используете пинпад INPAS, скопируйте этот файл в корневой каталог библиотеки ipad

# Настройки для INPAS
[padtype]
device-model = inpas

[padsettings]

network-interface = tcp://192.168.1.1:12345
network-timeout = 30

device-interface = com5
baud-rate = 9600
device-timeout = 40
device-report-timeout = 120

opcode-file = ops.ini
conversion-file = rc_conv.ini
message-file = rc_res.ini

kkm-number = 40000037
trace-file = trace.ini


# Настройки
# processing - тип процессинга spdh или openway
# conversion-file - файл с таблицей преобразования кода ответа процессингового центра в код ошибки возвращаемый кассе
# текстовый файл со строками nnn=mmm, где nnn -код возвращаемый ПЦ, mmm - код возвращаемый кассе
# коды трехзначные, пробелы не допускаются
# message-file - файл с таблицей текстовых сообщений соответствующих кодам ПЦ
# текстовый файл со строками nnn=<сообщение>, где nnn -код возвращаемый ПЦ
# коды трехзначные, пробелы перед знаком '=' не допускаются
# network-interface - протокол, IP или DNS сервера ПЦ и номер порта указанный через двоеточие
# поддерживается протокол "tcp://"
# device-interface - интерфейс пинпада с кассой, например, com1, com2, usb
# network-timeout таймаут сетевого соединения (секунды)
# device-timeout таймаут соединения с пинпадом (секунды/ в т.ч. диалоги) 
# opcode-file имя файла с кодами операций
